<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="" PodrediPo="Sifra_Art" 
 		Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

    <Header VisinaHeader="52" />

    <Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

    <Red ImeId="Dokument" Naslov="Dokument" 
		Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok" 
		Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

    <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="16" DaliSuma="N" KojTip="S" />

    <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="s" Font="Tahoma" />

    <Red ImeId="KolicStav" Naslov="Koli~ina_po_dokument" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

    <Red ImeId="KolicPotv" Naslov="Potvrdena_koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.###"
		 Gedit="D" Boja="LGreen" />

    <Red ImeId="cRazlika" Naslov="Razlika" 
		Formula="KolicStav-KolicPotv" 
		Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.###" Boja="LSalmon" />
    
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>